<?php
if (!function_exists('insurel_theme_shortcodes_setup')) {
	add_action( 'insurel_action_before_init_theme', 'insurel_theme_shortcodes_setup', 1 );
	function insurel_theme_shortcodes_setup() {
		add_filter('insurel_filter_googlemap_styles', 'insurel_theme_shortcodes_googlemap_styles');
	}
}


// Add theme-specific Google map styles
if ( !function_exists( 'insurel_theme_shortcodes_googlemap_styles' ) ) {
	function insurel_theme_shortcodes_googlemap_styles($list) {
		$list['simple']		= esc_html__('Simple', 'insurel');
		$list['greyscale']	= esc_html__('Greyscale', 'insurel');
		$list['inverse']	= esc_html__('Inverse', 'insurel');
		$list['apple']		= esc_html__('Apple', 'insurel');
		return $list;
	}
}
?>